### Signal

# Gtk Printer::details-acquired

#### Declaration

    void
    details_acquired (
      GtkPrinter self,
      gboolean success,
      gpointer user_data
    )

#### Description [src]

Emitted in response to a request for detailed information about a printer from the print backend.

The `success` parameter indicates if the information was actually obtained.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`success` | `gboolean`
| `TRUE` if the details were successfully acquired.